#fw-section-image-with-text-02e4d393-78d0-45f9-9fd5-6673908bcd57 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #fcfcfc;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #fcfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfcfc;
--secondary-btn-border-color: #fcfcfc;
p { line-height: 1.8; }
p { margin-bottom: 1.5em;}
}
#fw-section-image-with-text-8c3dedce-7387-4383-8486-2dced3c8839a {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #ededed;
--color-background-rgb: 237, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #000000;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
p { line-height: 1.8; }
p { margin-bottom: 1.5em;}
}
#fw-section-image-with-text-5a0dbb7f-f472-4df9-abf9-14196a5c382b {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #fcfcfc;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #fcfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfcfc;
--secondary-btn-border-color: #fcfcfc;
p { line-height: 1.8; }
p { margin-bottom: 1.5em;}
}



#fw-section-hero-e7060348-4be0-4708-b0ae-b3c5d15e0abb {
--font-heading-scale: 1.75;
--font-body-scale: 1.1;
}
#fw-section-hero-e7060348-4be0-4708-b0ae-b3c5d15e0abb {
--color-primary: #d63b3b;
--color-primary-rgb: 214, 59, 59;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d63b3b;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-0 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #e8e8e8;
--color-background-rgb: 232, 232, 232;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-image-with-text-fbdbd004-39bb-483b-868f-96fe74891c15 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-footer {
--color-primary: #f5f5f3;
--color-primary-rgb: 245, 245, 243;
--color-background: #1c1c1d;
--color-background-rgb: 28, 28, 29;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;

}